version: "3.9"

services:
  no_thanks_386:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_python_i386
    image: yingshaoxo/static_python_i386
    platform: linux/386
    volumes:
      - "./data_i386:/build2"
    restart: "no"
